{
  "12h": "12-timers",
  "24h": "24-timers",
  "addTimeOption": "Legg til klokkeslett",
  "alreadyRegistered": "Allerede registrert? <a>Logg inn</a>",
  "applyToAllDates": "Bruk på alle datoer",
  "areYouSure": "Er du sikker?",
  "cancel": "Avbryt",
  "changeName": "Endre navn",
  "settings": "Innstillinger",
  "changeNameDescription": "Skriv inn et nytt navn til denne deltakeren.",
  "changeNameInfo": "Dette påvirker ikke stemmene du allerede har gitt.",
  "comments": "Kommentarer",
  "continue": "Fortsett",
  "copied": "Kopiert",
  "createAnAccount": "Opprett en konto",
  "createdBy": "av <b>{name}</b>",
  "delete": "Slett",
  "deleteDate": "Slett dato",
  "deletedPoll": "Slettet avstemning",
  "deletedPollInfo": "Denne avstemningen eksisterer ikke lenger.",
  "deleteParticipant": "Slette {name}?",
  "deleteParticipantDescription": "Er du sikker på at du vil slette denne deltakeren? Denne handlingen kan ikke angres.",
  "deletePoll": "Slett avstemning",
  "deletePollDescription": "Alle data knyttet til denne avstemningen, blir slettet. Denne handlingen kan ikke angres.",
  "deletingOptionsWarning": "Du sletter alternativer som deltakere har stemt på. Stemmene deres blir også slettet.",
  "description": "Beskrivelse",
  "descriptionPlaceholder": "Hei, alle sammen! Velg datoene som passer for dere.",
  "editDetails": "Rediger detaljer",
  "editOptions": "Rediger alternativer",
  "editVotes": "Endre stemmer",
  "email": "E-postadresse",
  "emailNotAllowed": "Denne e-postadressen er ikke tillatt.",
  "emailPlaceholder": "kari.nordmann@eksempel.no",
  "exportToCsv": "Eksporter CSV",
  "forgetMe": "Glem meg",
  "guest": "Gjest",
  "ifNeedBe": "Om nødvendig",
  "location": "Sted",
  "locationPlaceholder": "Vippetangen konditori",
  "login": "Innlogging",
  "loginWith": "Logg inn med {provider}",
  "logout": "Logg ut",
  "manage": "Administrer",
  "mixedOptionsDescription": "Du kan ikke ha både tids- og datoalternativer i samme avstemning. Hva vil du beholde?",
  "mixedOptionsKeepDates": "Behold datoalternativer",
  "mixedOptionsKeepTimes": "Behold tidsalternativer",
  "mixedOptionsTitle": "Vent et øyeblikk … 🤔",
  "monthView": "Månedsvisning",
  "name": "Navn",
  "namePlaceholder": "Kari Nordmann",
  "newParticipant": "Ny deltaker",
  "newParticipantFormDescription": "Fyll ut skjemaet nedenfor for å sende inn dine stemmer.",
  "newPoll": "Ny avstemning",
  "nextMonth": "Neste måned",
  "no": "Nei",
  "noDatesSelected": "Ingen datoer valgt",
  "noVotes": "Ingen har stemt på dette alternativet",
  "optional": "valgfritt",
  "preferences": "Innstillinger",
  "previousMonth": "Forrige måned",
  "register": "Registrer deg",
  "requiredString": "\"{name}\" er påkrevd",
  "response": "Svar",
  "save": "Lagre",
  "saveInstruction": "Velg tilgjengeligheten din og klikk på <b>{action}</b>",
  "sendFeedback": "Gi tilbakemelding",
  "specifyTimes": "Angi klokkeslett",
  "specifyTimesDescription": "Inkluder start- og sluttidspunkt for hvert alternativ",
  "stepSummary": "Steg {current} av {total}",
  "submit": "Send",
  "timeFormat": "Klokkeslettformat",
  "timeZone": "Tidssone",
  "title": "Tittel",
  "titlePlaceholder": "Kaffeslabberas",
  "today": "I dag",
  "userAlreadyExists": "Det finnes allerede en bruker med den e-postadressen",
  "userNotFound": "Det finnes ingen bruker med den e-postadressen",
  "validEmail": "Skriv inn en gyldig e-postadresse",
  "verificationCodeHelp": "Fikk du ikke e-posten? Sjekk søppelposten.",
  "verificationCodePlaceholder": "Skriv inn den sekssifrede koden",
  "verifyYourEmail": "Bekreft e-postadressen din",
  "startOfWeek": "Første dag i uken",
  "weekView": "Ukesvisning",
  "wrongVerificationCode": "Verifiseringskoden din er feil eller utløpt",
  "yes": "Ja",
  "you": "Deg",
  "yourName": "Ditt navn …",
  "common_language": "Språk",
  "common_support": "Kundestøtte",
  "errors_notFoundTitle": "404: Ikke funnet",
  "errors_notFoundDescription": "Vi finner ikke siden du leter etter.",
  "errors_goToHome": "Gå til startsiden",
  "optionCount": "{count, plural, one {# alternativ} other {# alternativer}}",
  "addComment": "Legg til kommentar",
  "profile": "Profil",
  "polls": "Avstemninger",
  "timeZoneSelect__noOption": "Intet alternativ funnet",
  "timeZoneSelect__inputPlaceholder": "Søk …",
  "poweredByRallly": "Drevet av <a>{name}</a>",
  "participants": "Deltakere",
  "language": "Språk",
  "languageDescription": "Endre foretrukket språk",
  "dateAndTime": "Dato og klokkeslett",
  "profileDescription": "Endre profilinnstillingene dine",
  "dates": "Datoer",
  "menu": "Meny",
  "useLocaleDefaults": "Bruk standard for lokalitet",
  "support": "Støtte",
  "billing": "Fakturering",
  "guestPollAlertDescription": "<0>Opprett en konto</0> eller <1>logg inn</1> for å gjøre krav på denne avstemningen.",
  "guestPollAlertTitle": "Administratorrettighetene dine kan gå tapt hvis du tømmer nettleserens informasjonskapsler",
  "notificationsValue": "Varslinger: <b>{value}</b>",
  "notificationsOn": "På",
  "notificationsOff": "Av",
  "pollStatusOpen": "Aktiv",
  "pollStatusPaused": "Midlertidig stanset",
  "reopenPoll": "Gjenåpne avstemning",
  "resumePoll": "Gjenoppta",
  "pausePoll": "Stans midlertidig",
  "finishPoll": "Ferdigstill",
  "finalize": "Ferdigstill",
  "allDay": "Hele dagen",
  "permissionDenied": "Uautorisert",
  "permissionDeniedDescription": "Logg inn for å få tilgang til avstemningen hvis det er du som har opprettet den",
  "loginDifferent": "Bytt bruker",
  "editDetailsDescription": "Endre detaljene for arrangementet ditt.",
  "finalizeDescription": "Velg en endelig dato for arrangementet.",
  "notificationsGuestTooltip": "Opprett en konto eller logg inn for å motta varslinger",
  "planFree": "Gratis",
  "dateAndTimeDescription": "Endre foretrukket dato- og klokkeslettformat",
  "createdTime": "Opprettet for {relativeTime}",
  "permissionDeniedParticipant": "Hvis du ikke opprettet denne avstemningen, bør du gå til invitasjonssiden.",
  "goToInvite": "Gå til invitasjonssiden",
  "planPro": "Pro",
  "Billing": "Fakturering",
  "subscriptionUpdatePayment": "Oppdater betalingsinformasjon",
  "subscriptionCancel": "Avslutt abonnement",
  "billingStatus": "Faktureringsstatus",
  "billingStatusDescription": "Administrer abonnementet ditt og faktureringsinformasjon",
  "freeForever": "gratis for alltid",
  "billingStatusState": "Status",
  "billingStatusActive": "Aktiv",
  "billingStatusPaused": "Midlertidig stanset",
  "billingStatusDeleted": "Kansellert",
  "endDate": "Sluttdato",
  "dueDate": "Neste betalingsforfall",
  "billingStatusPlan": "Abonnement",
  "billingPeriod": "Periode",
  "billingPeriodMonthly": "Månedlig",
  "billingPeriodYearly": "Årlig",
  "monthlyBillingDescription": "per måned",
  "plan_extendedPollLife": "Behold avstemninger på ubestemt tid",
  "becomeATranslator": "Hjelp til med oversetting",
  "noPolls": "Ingen avstemninger",
  "noPollsDescription": "Kom i gang ved å opprette en ny avstemning.",
  "event": "Arrangement",
  "describeYourEvent": "Beskriv arrangementet ditt",
  "calendar": "Kalender",
  "selectPotentialDates": "Velg mulige datoer eller tidpunkt for arrangementet ditt",
  "optionalLabel": "(Valgfritt)",
  "calendarHelp": "Du kan ikke opprette en avstemning uten alternativer. Legg til minst ett alternativ for å fortsette.",
  "editSettings": "Endre innstillinger",
  "commentPlaceholder": "Legg igjen en kommentar på denne avstemningen (synlig for alle)",
  "disableComments": "Deaktiver kommentarer",
  "clockPreferences": "Klokkeinnstillinger",
  "clockPreferencesDescription": "Velg foretrukket tidssone og klokkeslettformat.",
  "featureRequest": "Foreslå ny funksjon",
  "bugReport": "Rapporter feil",
  "getSupport": "Få hjelp",
  "feedback": "Tilbakemelding",
  "duplicate": "Dupliser",
  "duplicateDescription": "Opprett en ny avstemning basert på denne",
  "duplicateTitleLabel": "Tittel",
  "duplicateTitleDescription": "Tips: Gi avstemningen din en unik tittel",
  "upgrade": "Oppgrader",
  "continueAsGuest": "Fortsett som gjest",
  "scrollLeft": "Rull til venstre",
  "scrollRight": "Rull til høyre",
  "shrink": "Gjør mindre",
  "expand": "Gjør større",
  "activeSubscription": "Tusen takk for at du abonnerer på Rallly Pro! Du kan administrere abonnementet ditt og faktureringsinformasjonen i fakureringsportalen.",
  "billingPortal": "Faktureringsportal",
  "supportDescription": "Trenger du hjelp med noe?",
  "supportBilling": "Gi beskjed hvis du trenger hjelp.",
  "contactSupport": "Kontakt kundestøtte",
  "planFreeDescription": "For grunnleggende bruk",
  "currentPlan": "Gjeldende abonnement",
  "limitedAccess": "Tilgang til grunnleggende funksjoner",
  "pollsDeleted": "Avstemninger slettes automatisk når de blir inaktive",
  "planProDescription": "For superbrukere og profesjonelle",
  "accessAllFeatures": "Tilgang til alle funksjoner",
  "earlyAccess": "Få tidlig tilgang til nye funksjoner",
  "earlyAdopterDescription": "Som en tidlig bruker, vil du beholde nåværende abonnementspris uten å bli påvirket av fremtidige prisøkninger.",
  "upgradeNowSaveLater": "Oppgrader nå, spar senere",
  "pricing": "Priser",
  "pollSettingsDescription": "Tilpass oppførselen til avstemningen din",
  "requireParticipantEmailLabel": "Krev e-postadresse fra deltakere",
  "hideParticipantsLabel": "Skjul deltakerliste fra andre deltakere",
  "hideScoresLabel": "Skjul resultater frem til etter deltakere har stemt",
  "authErrorTitle": "Feil ved innlogging",
  "authErrorDescription": "Det oppstod en feil under påloggingen. Prøv på nytt.",
  "authErrorCta": "Gå til innlogging",
  "continueAs": "Fortsett som",
  "pageMovedDescription": "Omdirigerer til <a>{newUrl}</a>",
  "notRegistered": "Har du ikke en konto? <a>Registrer deg</a>",
  "unlockFeatures": "Lås opp alle Pro-funksjoner.",
  "pollStatusFinalized": "Ferdigstilt",
  "share": "Del",
  "pageXOfY": "Side {currentPage} av {pageCount}",
  "noParticipants": "Ingen deltakere",
  "userId": "Bruker-ID",
  "aboutGuest": "Gjestebruker",
  "aboutGuestDescription": "Profilinnstillinger er ikke tilgjengelige for gjestebrukere <0>Logg inn</0> på din eksisterende konto eller <1>opprett en ny konto</1> for å tilpasse profilen din.",
  "logoutDescription": "Logg ut av din nåværende økt",
  "events": "Begivenheter",
  "inviteParticipantsDescription": "Kopier og del invitasjonskoblingen for å starte å samle inn svar fra deltakerne dine.",
  "inviteLink": "Invitasjonskobling",
  "inviteParticipantLinkInfo": "Alle med denne koblingen kan stemme på avstemningen din.",
  "accountNotLinkedTitle": "Kontoen din kan ikke kobles til en eksisterende bruker",
  "accountNotLinkedDescription": "Det finnes allerede en bruker med denne e-postadressen. Vennligst logg inn med den opprinnelige metoden.",
  "or": "Eller",
  "autoTimeZone": "Automatisk tidssonekonvertering",
  "autoTimeZoneHelp": "Aktiver denne innstillingen for å justere hendelsestider til hver deltakers lokale tidssone automatisk.",
  "commentsDisabled": "Kommentarer har blitt deaktivert",
  "allParticipants": "Alle deltakere",
  "noParticipantsDescription": "Klikk <b>Del</b> for å invitere deltakere",
  "timeShownIn": "Tider vises i {timeZone}",
  "pollStatusPausedDescription": "Stemmer kan ikke sendes inn eller redigeres nå",
  "eventHostTitle": "Administrer tilgang",
  "eventHostDescription": "Du er oppretteren av denne avstemningen",
  "deleteAccount": "Slett konto",
  "deleteAccountDialogTitle": "Slett konto",
  "deleteAccountDialogDescription": "Er du sikker på at du vil slette kontoen din?",
  "deleteAccountInstruction": "Bekreft e-postadressen din for å slette kontoen din",
  "emailMismatch": "E-posten samsvarer ikke med kontoens e-post",
  "dangerZone": "Fareområde",
  "dangerZoneAccount": "Slett kontoen din permanent. Denne handlingen kan ikke angres.",
  "upgradePromptTitle": "Oppgrader til Pro",
  "upgradeOverlaySubtitle3": "Få tilgang til disse funksjonene ved å oppgradere til Pro-plan.",
  "verificationCodeSentTo": "Vi sendte en bekreftelseskode til <b>{email}</b>",
  "home": "Hjem",
  "groupPoll": "Gruppeavstemning",
  "groupPollDescription": "Del tilgjengeligheten din med en gruppe mennesker og finn den beste tiden å møtes.",
  "create": "Opprett",
  "upcoming": "Kommende",
  "past": "Tidligere",
  "copyLink": "Kopier lenke",
  "upcomingEventsEmptyStateTitle": "Ingen kommende arrangementer",
  "upcomingEventsEmptyStateDescription": "Når du planlegger arrangementer, vil de vises her.",
  "pastEventsEmptyStateTitle": "Ingen tidligere arrangementer",
  "pastEventsEmptyStateDescription": "Når du planlegger arrangementer, vil de vises her.",
  "activePollCount": "{{activePollCount}} Live",
  "createPoll": "Opprett avstemning",
  "yearlyBillingDescription": "per år",
  "addToCalendar": "Legg til i kalender",
  "microsoft365": "Microsoft 365",
  "outlook": "Outlook",
  "yahoo": "Yahoo",
  "downloadICSFile": "Last ned ICS-fil",
  "schedulateDate": "Planlagt dato",
  "timeZoneChangeDetectorTitle": "Tidssoneendring oppdaget",
  "timeZoneChangeDetectorMessage": "Tidssonen din har endret seg til <b>{currentTimeZone}</b>. Ønsker du å oppdatere innstillingene dine?",
  "yesUpdateTimezone": "Ja, oppdater tidssonen min",
  "noKeepCurrentTimezone": "Nei, behold den nåværende tidssonen",
  "annualBenefit": "{count} måneder gratis",
  "removeAvatar": "Fjern",
  "uploadProfilePicture": "Last opp",
  "profilePictureDescription": "Opptil 2 MB, JPG eller PNG",
  "invalidFileType": "Ugyldig filtype",
  "invalidFileTypeDescription": "Vennligst last opp en JPG- eller PNG-fil.",
  "fileTooLarge": "Filen er for stor",
  "fileTooLargeDescription": "Vennligst last opp en fil mindre enn 2 MB.",
  "errorUploadPicture": "Opplastingen mislyktes",
  "errorUploadPictureDescription": "Det oppstod et problem under opplasting av bildet. Prøv igjen senere.",
  "featureNameFinalize": "Ferdigstill avstemning",
  "featureNameDuplicate": "Dupliser avstemning",
  "featureNameAdvancedSettings": "Avanserte innstillinger",
  "featureNameExtendedPollLifetime": "Forlenget avstemningslevetid",
  "12months": "12 måneder",
  "savePercentage": "Spar {percentage} %",
  "1month": "1 måned",
  "subscribe": "Abonner",
  "cancelAnytime": "Si opp når som helst fra <a>faktureringssiden</a>."
}
